Bug 6196 - General protection failure 0000 (fatal) during instalation boot on Pent-Pro
General protection failure 0000 (fatal) during instalation boot on Pent-Pro
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-21 15:08 EDT by bart_schrijver
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 17:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bart_schrijver 1999-10-21 15:08:11 EDT
System used HP XU 6/200 with SCSI Adeptec  AHA-2x4x
CPU: Pent-Pro 200 Mhz single processor
128 Mb memory
Lan card HP2585B 100VG
2 serial, 1 parallel
ATAPI CD-rom on IDE Second primary
PS/2 mouse and keyboard
2 drives 2Gb Seagate 540 Mb Mitsubushi SCSI
1 floppy

Redhat 6.0 boot diskette
boots to Ramdisk created then fails
Note: 0 scsi hosts detected.
Note: All other hardware seems to probed correctly.
This is a copy from the printout on the screen:
protection fault: 0000
EIP: 0010:[<c0124204>]
EFLAGS: 00010286
eax: ffffffff ebx: 00000000 ecx: 00000100 edx: ffffffff
esi: 00000400 edi: c0099408 ebp: 00000100 esp: c009d120

ds: 0018 es: 0018 ss: 0018
Process swapper (pid:1, processnr: 1, stackpage: c009d000)
stack c012423f  00000100  00000000  00000400 c01245bf
00000100 00000000  00000400  00000001 00000000 c0099408
00000400  00000005 cd1270c7  00000100
00000000  00000400 ffffffff  00008000  c0099408  00007fff
00000000  00000000 00000068

Call trace:
c012423f  c01245bf  c01270c7  c017008d  c0170193  c016db55
c010f75c  c0116b39  c0108b2a  c0107b24  c0170e54  c017181d
c017191e  c017198d  c0171d32  c0106000  c010615f  c01065d7

Code:
8b 00 39 5a 04 75 15 39 72 08 75 10 66 39 4a 0c 75 0a 89 d0
Comment 1 Cristian Gafton 2000-01-04 17:26:59 EST
Assigned to dledford
Comment 2 Alan Cox 2000-08-22 10:33:10 EDT
Lots of XU/200's seem happy (there is an APIC issue). Im closing this as old
info that
doesnt really give us anything now

Note You need to log in before you can comment on or make changes to this bug.